/*
Theme Name: Easy Weddings - Child
Description: About the business.
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 4.0.3
Template: easyweddings
*/

/*
PALETTE:
color: #ffffff;
color: #000000;
*/

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
:-moz-placeholder { /* Firefox 18- */
  color: white;
}


.fusion-header{

height: 129px;

}

.fusion-is-sticky .fusion-header{




}

.menu-item-17 .menu-text {
   padding: 12px 20px !important;
    color: #fff !important;
    font-weight: 600 !important;
    background-image: linear-gradient( to top, #b36fbd, #e48af3 ) !important;
    border: 0px solid #fff !important;
    border-radius: 2px !important;
}

.black label{

color:#000 !important;

}

.menu-item-104 .menu-text{

padding: 12px 20px !important;
 border: 1px solid #000 !important;
 border-radius: 2px !important;

}

.fa-check{
color: #d1a22c !important;
}

.bol p{

font-weight: 700 !important;

}


.fusion-image-carousel {
    margin-bottom: 10px !important;
}


.fusion-last-menu-item .menu-text{

    font-size: 25px !important;
}

/* 'Normalise' CSS Options */
@import url("normalise.css");

/* HEADER */

.otherserv p, .otherserv h6, .otherserv h2{
    text-shadow: 0 0 20px #000 !important;
}

.otherserv .fusion-column-wrapper{

background: rgba(28, 63, 113, 0.79) !important;
padding: 20px !important;

}


#main {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.fusion-secondary-header {
    border: none !important;
}

/* CONTENT */

.maintitle h1 {
    margin-top: -127px !important;
}

.mainsentence {
    margin-top: -40px !important;
}

.awards {
    margin-top: -50px !important;
    z-index:  999 !important;
    position: relative !important;
}

.offer {
    margin-left: 74% !important;
    margin-top: -123px !important;
    z-index: 999 !important;
    position: relative !important;
    transition: all 0.3s ease-in-out 0s; 
}

.offer:hover {
    -webkit-transform: rotate(7deg) !important;
    transform: rotate(7deg) !important;
    transition: all 0.3s ease-in-out 0s;
}

.fusion-button .fusion-button-text, .fusion-button i {
    font-size: 22px !important;
    transition: opacity 0.5s ease-out !important;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75) !important;
}

.fusion-button .fusion-button-text, .fusion-button i {
    font-size: 22px !important;
    transition: opacity 0.5s ease-out !important;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75) !important;
}

.occasionlist {
    margin-left: 20% !important;
}

.checkhome {
    color: #fff !important;
}

.weddingbigtext h3 {
    font-size: 22px !important;
    font-weight: 600 !important;
}

.occasiontext {
    margin-top: -40px !important;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date {
    padding: 21px 21px !important;
}

.wpcf7-select-parent .wpcf7-select {
    height: 44px !important;
}

.wpcf7-form {
    color: #fff;
}

.contacttab h4 {
    color: #FFFFFF !important;
    font-size: 26px !important;
    font-family: 'muli' !important;
}

.contacttab {
    color: #fff !important;
}


.tab-link {
    border-color: #CB9B2C !important;
}

#fusion-tab-generalenquiry {
    border-color: #C3C3C3 !important;    
}

#fusion-tab-generalenquiry .nav-tab-generalenquiry li a {
    background-color:  !important;
}

#fusion-tab-generalenquiry{background: rgba(174, 174, 174, 0.45) !important;}
.active #fusion-tab-generalenquiry{background: transparent !important;}


.fusion-is-sticky .fusion-secondary-header {
    display: none !important;
}

.fusion-secondary-header {
    display: none !important;
}

.fusion-button.button-3 .fusion-button-text, .fusion-button.button-3 i {
    font-size: 24px !important;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75) !important;
}

.fusion-button.button-3 .fusion-button-text, .fusion-button.button-3 i {
    font-size: 24px !important;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75) !important;
}

.fusion-button.button-4 .fusion-button-text, .fusion-button.button-3 i {
    font-size: 24px !important;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75) !important;
}

.fusion-footer-copyright-area {
    border-top-width: 0 !important;
}

.limited {
    margin-top:-110px !important;
}

.wpcf7-form input[type="submit"] {
    font-size: 25px !important;
}

.flex-control-paging li a {
    display: none !important;
    
}

.chrylogo {
    pointer-events: none !important;
}

.fusion-accordian .panel-body {
  
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.fusion-accordian .panel-title .fa-fusion-box {
    margin-left: 10px;
}

.fusion-accordian .panel-title a:hover .fa-fusion-box {
    margin-left: 10px;
}

.fusion-accordian .panel-title a {
}

.black .panel-title a {
    background-color: #000 !important;
}

.black .panel-title a{
    color: #FFFFFF !important;  
}

.fusion-accordian .fusion-panel {
    border-bottom: 0px !important;
}

/* WIDGET/SIDEBAR */


/* WOOCOMMERCE */


/* FOOTER */


/* FORMS */


/* FIX HACKS */


/* MEDIA QUERIES */

/* Laptops/PC */
@media (min-width:1024px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
}

/* iPad Portrait */
@media (max-width:768px) {}

/* iPad Landscape */
@media (max-width:1024px) {
	.hide-mobile{display:none !important;} /* When you need to hide an element on a mobile device */
}

/* iPhone 5 Portrait */
@media (max-width:320px) {}
/* iPhone 5 Landscape */
@media (max-width:568px) {}

/* iPhone 6 Portrait */
@media (max-width:375px) {}
/* iPhone 6 Landscape */
@media (max-width:627px) {}

/* iPhone 6 Plus Portrait */
@media (max-width:414px) {}
/* iPhone 6 Plus Landscape */
@media (max-width:736px) {}

/* PRINT QUERY */
@media print {}